# Dependency directories
node_modules/

# Build output
/dist/
/.nuxt/
*.log

# Environment variables
.env.local
.env.development.local
.env.test.local
.env.production.local

# Debugging
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea/
.vscode/
*.suo
*.ntvs*
*.njsproj
*.sln
*.swp
